Qt 5.7 | Qt 3D | QML Types | Geometry QML Type

Qt 5.7.1 Reference Documentation

# Geometry QML Type

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QGeometry

- List of all members, including inherited members

## Properties

- boundingVolumePositionAttribute : QAttribute

## Detailed Description

## Property Documentation

boundingVolumePositionAttribute : QAttribute

Holds the property used to compute the bounding volume.